supermurat - super-firebase-angular 0.0.6 devDependencies status

All-In-One firebase and angular project.

  • 47 Dependencies total
  • 17 Up to date
  • 7 Pinned, out of date
  • 23 Out of date
DependencyChangesRequiredStableLatestStatus
@angular-devkit/build-angular
    0.803.260.1100.20.1101.0-next.0
    @angular/cli
      8.3.2611.0.211.1.0-next.0
      @angular/compiler-cli
        8.2.1411.0.211.1.0-next.0
        @angular/language-service
          8.2.1411.0.211.1.0-next.0
          @commitlint/cli
            ~8.3.511.0.011.0.0
            @commitlint/config-conventional
              ~8.3.411.0.011.0.0
              @types/jasmine
                ~3.5.103.6.23.6.2
                @types/jasminewd2
                  ~2.0.82.0.82.0.8
                  @types/node
                    ~13.13.414.14.1010.17.48
                    acorn
                      ^7.1.18.0.46.4.2
                      angular-tslint-rules
                        ~1.20.41.20.41.20.4
                        browserslist
                          ~4.12.04.14.74.14.7
                          browserstack-local
                            ~1.4.51.4.81.4.8
                            codacy-coverage
                              ~3.4.03.4.03.4.0
                              codelyzer
                                ~5.2.26.0.16.0.1
                                coveralls
                                  ~3.1.03.1.03.1.0
                                  htmlhint
                                    ~0.11.00.14.21.0.0-beta.1
                                    husky
                                      ~4.2.54.3.05.0.4
                                      istanbul-combine
                                        https://github.com/glennvgastel/istanbul-combine/archive/master.tar.gz
                                        jasmine-core
                                          ~3.5.03.6.03.6.0
                                          jasmine-spec-reporter
                                            ~5.0.26.0.06.0.0
                                            jquery
                                              ~3.5.03.5.13.5.1
                                              karma
                                                ~5.0.45.2.35.2.3
                                                karma-chrome-launcher
                                                  ~3.1.03.1.03.1.0
                                                  karma-cli
                                                    ~2.0.02.0.02.0.0
                                                    karma-coverage-istanbul-reporter
                                                      ~3.0.03.0.33.0.3
                                                      karma-jasmine
                                                        ~3.1.14.0.14.0.1
                                                        karma-jasmine-html-reporter
                                                          ~1.5.31.5.41.5.4
                                                          karma-mocha-reporter
                                                            ~2.2.52.2.52.2.5
                                                            karma-scss-preprocessor
                                                              4.0.04.0.04.0.0
                                                              ngx-i18nsupport
                                                                ~0.17.10.17.10.17.1
                                                                node-sass
                                                                  ~4.14.05.0.05.0.0
                                                                  popper.js
                                                                    ~1.16.11.16.12.0.0-next.4
                                                                    remark-cli
                                                                      ~8.0.09.0.09.0.0
                                                                      remark-lint
                                                                        ~7.0.08.0.08.0.0
                                                                        remark-preset-lint-markdown-style-guide
                                                                          ~3.0.04.0.04.0.0
                                                                          remark-preset-lint-recommended
                                                                            ^4.0.05.0.05.0.0
                                                                            stylelint
                                                                              ~13.3.313.8.013.8.0
                                                                              stylelint-config-recommended-scss
                                                                                ~4.2.04.2.04.2.0
                                                                                stylelint-config-standard
                                                                                  ~20.0.020.0.020.0.0
                                                                                  stylelint-scss
                                                                                    ~3.17.13.18.03.18.0
                                                                                    terser
                                                                                      4.6.135.5.15.5.1
                                                                                      ts-node
                                                                                        ~8.9.19.0.09.0.0
                                                                                        tslint
                                                                                          5.20.16.1.36.1.3
                                                                                          typescript
                                                                                            3.5.34.1.24.2.0-dev.20201130
                                                                                            webpack
                                                                                              ~4.43.05.9.05.9.0
                                                                                              webpack-bundle-analyzer
                                                                                                ~3.7.04.2.04.2.0
                                                                                                • 47 Dependencies total
                                                                                                • 17 Up to date
                                                                                                • 7 Pinned, out of date
                                                                                                • 23 Out of date